__doc__="""Znolk DB Wizard

This product guides the user to create forms and methods to input data 
to a Database

See doc strings in Wizard.py for more info
"""
import Wizard


classes = ('Wizard.Wizard',)

meta_types=(
    {'name': 'Znolk SQL Wizard',
     'action': 'manage_startWizard',
     },
    )

methods={
    'manage_startWizard': Wizard.manage_startWizard,
    'manage_createWizard': Wizard.manage_createWizard,
    'implementedSQLConnectionIDs': Wizard.implementedSQLConnectionIDs,
    
    }


__ac_permissions__=(
    ('Use SQL Wizard', ('manage_startWizard', 'manage_createWizard')),
    )
 
#Other permissions?
#How should I check them?
#   o Add Folders
#   o Add Documents, Images, and Files
#   o Add Database Methods
